<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e43adef38fd6c2506543b7e0dca11419">
  <dict>
    <!--2019-02-22 19:07:06.000-->
    <bool key="carrier_prefered_apn_by_imsi">true</bool>
    <!--2018-05-29 16:46:11.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2020-01-08 16:28:41.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2018-07-25 14:47:37.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2018-06-04 19:19:43.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2018-06-05 16:05:02.000-->
    <bool key="hw_stk_display_without_setupmenu">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">512000</int>
    <!--2018-07-27 15:55:22.000-->
    <int key="num_match">9</int>
    <!--2018-05-28 14:11:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-06-27 16:00:34.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2018-09-25 20:00:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-28 17:27:41.000-->
    <string key="ussd_regex">(^\d{1,2}$)</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">Movistar</string>
    <!--2020-11-16 15:02:21.000-->
    <int key="vm_prioritymode">3</int>
    <!--2018-07-28 14:06:11.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2020-11-11 10:06:47.000-->
    <string key="voicemail_number">22123</string>
    <!--2018-07-28 14:06:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
